# llncs

_2022/09/05 v2.22_

Copyright (c) 1996-2022 Springer

Email: [lncs@springer.com](mailto:lncs@springer.com)

Springer's llncs document class and bibliography style for contributions to
Lecture Notes in Computer Science (LNCS) and other proceedings book series.

---

## Contents

It consists of the following files:

* readme.txt  (this file)

* history.txt  (the version history of the package)

* llncs.cls  (the LaTeX2e document class)

* llncsdoc.tex  (the documentation of the class, LaTeX souce)

* llncsdoc.pdf  (the documentation of the class, PDF file)

* splncs04.bst  (LNCS BibTeX style with alphabetic sorting)


## Installation

Copy `llncs.cls` and `splncs04.bst` in a directory that is searched by LaTeX,
e.g. either your `texmf` tree or the local directory with your main LaTeX
file.

## License

This work may be distributed and/or modified under the conditions of the CC
BY license, version 4.0 or later.
